<div class="container ">
    <div class="row mt-5">

        <div class="col-md-4 mx-auto text-center card">
            <h3>{{tipo_form==0?"Formulario de Registro":"Actualizar A "+persona.nombre}}</h3>
            <br>
            <form (ngSubmit)="GuardarFormulario()" novalidate #f="ngForm">
                <div class="form-group">
                    <label for="nombre">Nombre</label>
                    <input type="text" class="form-control" id="nombre" name="nombre" [(ngModel)]="persona.nombre"
                        required>
                </div>
                <div class="form-group">
                    <label for="apellido">Apellido</label>
                    <input type="text" class="form-control" id="apellido" name="apellido" [(ngModel)]="persona.apellido"
                        required>
                </div>
                <div class="form-group">
                    <label for="edad">Edad</label>
                    <input type="number" class="form-control" id="edad" name="edad" [(ngModel)]="persona.edad" required>
                </div>
                <div class="form-group">
                    <label for="telefono">Telefono</label>
                    <input type="text" class="form-control" id="telefono" name="telefono" [(ngModel)]="persona.telefono"
                        required>
                </div>
                <br>
                <button class="btn btn-outline-success btn-block center"
                    [disabled]="!f.valid">{{tipo_form==0?"Guardar":"Actualizar"}}</button>

            </form>
        </div>
    </div>
</div>